body
{
background: white url('bg.jpg') left repeat-y;
margin: 0px;
padding: 0px;
font-family: "trebuchet ms", skia, serif;
font-size: 0.8em;
}

#tableautri table {
    border: 2px solid;
	border-color:black;
    border-collapse: collapse;
  }
  
#tableautri  th {
    background-color: #CC0000;
    color: white;
    border-bottom: 2px solid;
	border-color: black;
    font-weight: bolder;
    padding: 0px 10px 0 10px;
  }

#tableautri  IFRAME{
  text-align: center;
  border: 0px solid;
  }
  
#tableautri  td {
    text-align: left;
    border-left: 1px solid;
    padding: 0 5px 0 5px;
  }
  
#tableautri  tr {
    text-align: left;
    border-top: 1px solid;
    padding: 0 5px 0 5px;
  }
  
#tableautri  a {
    color: red;
    text-decoration: none;
  }
  
#tableautri  a:hover {
    color: yellow;
    text-decoration: underline overline;
  }
  
#conteneur
{
margin: 0px;
padding: 0px;
min-width: 760px;
}

#header
{
height: 200px;
margin: 0px;
padding: 0px;
background: white url('haut.jpg') top repeat-x;
}

	#angle
	{
	width: 260px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url('angle.jpg') no-repeat;
	}
	
	#header h1
	{
	position: absolute;
	top: 10px;
	left: 20px;
	color: white;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 2.7em;
	}
	#header h1:hover { color: #8ACFFF; }
	
	#header p
	{
	position: absolute;
	top: 20px;
	right: 15px;
	color: white;
	margin: 0px;
	padding: 0px;
	text-align: right;
	}
	
	#pub
	{
	display: block;
	width: 468px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 65px;
	right: 15px;
	border: 1px solid black;
	}
	
	
	#logo
	{
	display: block;
	width: 150px;
	height: 63px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 65px;
	left: 20px;
	}
	

	#logoflash
	{
	display: block;
	width: 170px;
	height:130px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 20px;
	left: 20px;
	}

	#menuhaut
	{
	height: 20px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 15px;
	top: 170px;
	}
	
	#menuhaut a
	{
	display: block;
	float: left;
	width: 83px;
	height: 20px;
	margin: 0px;
	margin-left: 5px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	color: white;
	background: url('lienhaut.jpg') top;
	}
	
	#menuhaut a:hover
	{
	color: #8ACFFF;
	background: url('lienhaut.jpg') bottom;
	}

#menugauche
{
float: left;
width: 150px;
margin: 0px;
padding: 0px;
}

	#menugauche h2
	{
	margin: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	text-align: right;
	color:white;
	border-bottom: 1px dotted white;
	}
	
	#menugauche h3
	{
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	color:white;
	font-weight: normal;
	}
	
	#menugauche a
	{
	display: block;
	height: 16px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	padding-left: 5px;
	border-left: 1px solid white;
	text-decoration: none;
	color: #8ACFFF;
	}
	
	#menugauche a:hover
	{
	border: 0px;
	color: black;
	background: url('liengauche.jpg');
	font-weight: bold;
	}
	
	#menugauche p
	{
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	text-decoration: none;
	color: #8ACFFF;
	text-align: center;
	}	
		

	#signature
	{
	margin: 0px;
	margin-left: 0px;
	margin-top: 10px;
	font-size: 0.6em;
	color: white;
	}
		
		#signature a:link:hover		{
		display: inline;
		border: 0px;
		margin: 0px;
		padding: 0px;
		color: white;
		}

		#signature a:visited:hover 
		{
		display: inline;
		border: 0px;
		margin: 0px;
		padding: 0px;
		color: white;
		}
		
		#signature a:hover
		{
		background: none;
		font-weight: normal;
		color: white;
		}
	
#corps
{
margin: 0px;
margin-left: 175px;
margin-right: 200px;
text-align: justify;
}

	#corps h1
	{
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	border-bottom: 1px solid black;
	font-weight: normal;
	font-size: 1.7em;
	}
	
	#corps h3
	{
	color: #0068B1;
	margin-top: 17px;
	margin-bottom: 10px;
	}
	
	#corps h4
	{
	color: #990066;
	margin-top: 12px;
	margin-bottom: 10px;
	}

	#corps p { margin-top: 0px; }
	
	#corps a { text-decoration: none; color: #0068B1; font-weight: bold; }
	#corps a:hover { color: white; background: #0068B1; }

	#copyright
	{
	bottom: 5px;
	margin-right: 205px;
	}
	

#droite
{
width: 170px;
position: absolute;
top: 227px;
right: 15px;
margin: 0px;
padding: 0px;
padding-bottom: 5px;
background: url('droite.jpg');
border-top: 1px solid black;
border-bottom: 1px solid black;
font-size: 0.85em;
text-align: right;
}

	#droite h3
	{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	font-weight: normal;
	color: #AA0000;
	border-bottom: 1px dotted #AA0000;
	}
	
	#droite p
	{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	}
	
	#droite a
	{
	display: block;
	height: 14px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	padding-right: 5px;
	text-decoration: none;
	color: #00233C;
	}
	
	#droite IFRAME
	{

	color: #00233C;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	}
	
	#droite a:hover { background: url('liendroite.jpg') left; color: black; }